/* open-sans-300 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/attachment/9l4qpkcpa5ygyepk17yvj9wkl.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/6lm4cgwe0wh1qfisfotslqko1.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/attachment/blbejcj9opet7oa9fj8baiw0k.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/c4uhqjkkxxwd7szcdm31bkr7i.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-500 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/attachment/8dug4p4xy9mv8ql8e63mcgl7l.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/6y37jejevokdgtmqukhp98c7v.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/attachment/ex98pna7m2uyswrnu305xei5b.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/7sg23h2zq952zyz5whxrbpdsw.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/attachment/ee8uver9f67hp89xkj4kg5hau.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/cibqxateegpsrczc9x6qsnovz.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/attachment/dpco5e8mdjoukyggqzepj9oy1.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/2m302ydfp30rtxdoog1cj41by.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}